import 'package:flutter/material.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import 'cubit/settings_about_index_cubit.dart';
import 'widgets/settings_about_panel.dart';

class SettingsAboutIndexView extends StatelessWidget {
  const SettingsAboutIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return BlocProvider(
      create: (_) => SettingsAboutIndexCubit(),
      child: const SettingsAboutPanel(),
    );
  }
}
